<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>owner</Author>
  <LastAuthor>Andrew</LastAuthor>
  <LastPrinted>2008-05-06T18:37:51Z</LastPrinted>
  <Created>1996-10-14T23:33:28Z</Created>
  <LastSaved>2009-04-17T01:16:32Z</LastSaved>
  <Version>11.9999</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <DownloadComponents/>
  <LocationOfComponents HRef="file:///D:\"/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>7980</WindowHeight>
  <WindowWidth>14715</WindowWidth>
  <WindowTopX>555</WindowTopX>
  <WindowTopY>735</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21" ss:Name="Normal_Sheet1">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:Family="Swiss"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s22">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
  </Style>
  <Style ss:ID="s23">
   <Font x:Family="Swiss" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s24">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss" ss:Bold="1"/>
  </Style>
  <Style ss:ID="s25">
   <Interior/>
  </Style>
  <Style ss:ID="s26">
   <Interior ss:Color="#99CC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s28" ss:Parent="s21">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Borders/>
   <Font x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s29">
   <Font x:Family="Swiss"/>
   <Interior/>
  </Style>
  <Style ss:ID="s30">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s31">
   <Font x:Family="Swiss"/>
   <Interior ss:Color="#99CC00" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s32">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss"/>
   <Interior/>
  </Style>
 </Styles>
 <Worksheet ss:Name="Sheet1">
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="43" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:AutoFitWidth="0" ss:Width="167.25"/>
   <Column ss:StyleID="s22" ss:AutoFitWidth="0" ss:Width="342.75"/>
   <Column ss:Index="4" ss:AutoFitWidth="0" ss:Width="171"/>
   <Column ss:StyleID="s22" ss:AutoFitWidth="0" ss:Width="147"/>
   <Row>
    <Cell><Data ss:Type="String">#</Data></Cell>
    <Cell><Data ss:Type="String">quips</Data></Cell>
   </Row>
   <Row ss:Index="3">
    <Cell ss:StyleID="s23"><Data ss:Type="String">#</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">text</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">text_poster</Data></Cell>
    <Cell><Data ss:Type="String">&lt;b&gt; 努 力 工 作! &lt;/b&gt;</Data></Cell>
   </Row>
   <Row ss:Index="6">
    <Cell ss:StyleID="s23"><Data ss:Type="String">#</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">conversations</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">ID's</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">SCRIPT</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">COMMENTS</Data></Cell>
   </Row>
   <Row ss:Index="8">
    <Cell ss:StyleID="s25"><Data ss:Type="String">conv_maze2_get_closer_1</Data></Cell>
    <Cell><Data ss:Type="String">我需要更靠近点才能\n拿到这个杯子.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
   </Row>
   <Row ss:Index="10">
    <Cell><Data ss:Type="String">conv_maze2_rosieA_1</Data></Cell>
    <Cell><Data ss:Type="String">嗨,  你有没有从厨房拿过杯子?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on Rosie #1</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_maze2_rosieA_2</Data></Cell>
    <Cell><Data ss:Type="String">不,  我不喝那可怕的\n咖啡.  我已经被你餐厅\n的咖啡宠坏了.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">ROSIE</Data></Cell>
   </Row>
   <Row ss:Index="13" ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell><Data ss:Type="String">conv_maze2_rosieB_1</Data></Cell>
    <Cell><Data ss:Type="String">你喜欢在比格公司工作?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on Rosie #2</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_maze2_rosieB_2</Data></Cell>
    <Cell><Data ss:Type="String">这里还不错.  我们大部分时间是坐着开会议.s</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">ROSIE</Data></Cell>
   </Row>
   <Row ss:Index="16">
    <Cell><Data ss:Type="String">conv_maze2_seymourA_1</Data></Cell>
    <Cell><Data ss:Type="String">你知道一楼有人的工作\n看起和你一样.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on seymour #1</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_maze2_seymourA_2</Data></Cell>
    <Cell><Data ss:Type="String">真的吗?  他一定是个帅哥.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">SEYMOUR</Data></Cell>
   </Row>
   <Row ss:Index="19">
    <Cell><Data ss:Type="String">conv_maze2_seymourB_1</Data></Cell>
    <Cell><Data ss:Type="String">在办公室里,  你做些什么事?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO[gesture]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on seymour #2</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_maze2_seymourB_2</Data></Cell>
    <Cell><Data ss:Type="String">我是纸张装订机的副总裁.\n我要保证每个人的订书\n机里的子弹都是满的.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">SEYMOUR</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">conv_maze2_seymourB_3</Data></Cell>
    <Cell><Data ss:Type="String">我还要保证复印间的\n纸张存货和大量的纸夹.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">SEYMOUR</Data></Cell>
   </Row>
   <Row ss:Index="23">
    <Cell><Data ss:Type="String">conv_maze2_norbertA_1</Data></Cell>
    <Cell><Data ss:Type="String">那么你在比格公司的\n工作是什么?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO[gesture]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on norbert #1</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_maze2_norbertA_2</Data></Cell>
    <Cell><Data ss:Type="String">我是人力资源部的,  想来这上班吗?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">NORBERT</Data></Cell>
   </Row>
   <Row ss:Index="26" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">conv_got_last_mug</Data></Cell>
    <Cell><Data ss:Type="String">如果我没数错的话,  已经10个了,  芭芭会高兴的.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">play this automatically after the 10th mug goes into inventory</Data></Cell>
   </Row>
   <Row ss:Index="28">
    <Cell><Data ss:Type="String">quip_maze_plant</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">我总是觉得办公室里\n的植物会很快死翘翘的.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on plant</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_maze_cooler</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">我不渴.  天知道这水里会有什么.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on water cooler</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_maze_file</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">我的第一份工作就像这样\n分配文件.  我并不怀念\n那些日子.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on file cabinet</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_maze_fax</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">(传真机的声音)哎呀, 我做了什么?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO[surprised]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on fax machine</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_maze_soda</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">3美元的苏打水?  我的餐厅里只收1美元.  还免费续杯.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO[surprised]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on soda vending machine</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_maze_donuts_a</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">嗯,  看上去不错哦.  但我最好别动.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">1st click on donuts</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_maze_donuts_b</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">有一个浇了糖浆.  我还是离开吧,  也许是别人放在这的.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">2nd click on donuts</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_maze_donuts_c</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">噢算了吧.  到现在都没人吃过,  肯定放了很久了.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">subsequent clicks on donuts</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_maze_recycle</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">真高兴看到比格公司\n回收纸张.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on recycle bin</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_maze_poster3</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">漂亮.  我打赌这会激励员工的.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO[worried]</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on lame motivational poster</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">quip_maze_poster4</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">谁装饰了这里?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on another tacky poster</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">quip_maze_calendar</Data></Cell>
    <Cell ss:StyleID="s28"><Data ss:Type="String">我很惊讶比格先生\n没把他的生日写在\n所有员工的日历上.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:Index="5"><Data ss:Type="String">click on wall calendar</Data></Cell>
   </Row>
   <Row ss:Index="41" ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell ss:StyleID="s29"><Data ss:Type="String">quip_maze2_plantworker</Data></Cell>
    <Cell ss:StyleID="s30"><Data ss:Type="String">不知道他们为电脑前\n的植物花了多少钱.</Data></Cell>
    <Cell ss:StyleID="s31"><Data ss:Type="String">FLO</Data></Cell>
    <Cell ss:StyleID="s32"/>
    <Cell ss:StyleID="s30"><Data ss:Type="String">click on plant that's sitting on desk chair</Data></Cell>
   </Row>
   <Row ss:Index="43">
    <Cell><Data ss:Type="String">activity_complete_text</Data></Cell>
    <Cell><Data ss:Type="String">找到10个杯子!</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout x:Orientation="Landscape"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>4</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
 <Worksheet ss:Name="Sheet2">
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.3"/>
    <Footer x:Margin="0.3"/>
    <PageMargins x:Bottom="0.75" x:Left="0.7" x:Right="0.7" x:Top="0.75"/>
   </PageSetup>
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Panes>
    <Pane>
     <Number>3</Number>
     <RangeSelection>R1C1:R121C1</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
